﻿ #pl-512 #panel-512-0-0-0 , #pl-512 #panel-512-1-0-0 , #pl-512 #panel-512-1-0-1 , #pl-512 #panel-512-1-1-0 , #pl-512 #panel-512-1-1-1 , #pl-512 #panel-512-1-1-2 , #pl-512 #panel-512-2-0-0 , #pl-512 #panel-512-3-1-0 , #pl-512 #panel-512-3-1-1 {  }
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pl-512 .so-panel { margin-bottom:30px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div.homepage-2-columns div.so-panel {
margin-bottom:0!important;
}
.site-header .top-header{display:none;overflow:hidden;margin-top:-32px;height:32px;transition:margin .2s linear;font-size:14px;text-align:right;background-color:#ffce00;font-weight:500}
.site-header .top-header .container{padding-right:0}
.site-header .top-header a{color:#574000;text-decoration:none}
.site-header .top-header ul{padding:8px 0}
.site-header .top-header li{display:inline-block;padding:0 13px 0 10px;border-right:1px solid #574000}
.site-header .top-header li:last-child{border-right:none;padding-right:0}
.has--top-header .top-header{margin-top:0}
.site-scrolling .top-header{margin-top:-32px}
.lo-native_ad_title{margin:0 0 .2em;font-size:1.3em}
.lo-native_ad[data-headline~=Intel] .lo-native_ad_title a{color:#2188ca}
.lo-native_ad[data-headline~=Samsung] .lo-native_ad_title a{color:#0c4da3}
.lo-native_ad[data-headline~=Seagate] .lo-native_ad_title a{color:#1f7c78}
.lo-native_ad[data-headline~=Asus] .lo-native_ad_title a{color:#22448f}
.lo-native_ad[data-headline="The challenge of Enterprise Mobility"] .lo-native_ad_title a{color:#22448f}
.lo-native_ad[data-headline~=Colocation] .lo-native_ad_title a{color:#0188b4}
.post-meta .post-date{float:left}
.widget_nav_menu ul li a,.widget_pages ul li a,.widget_recent_entries .post-date,.widget_rss ul li a{display:block}

.navigation .menu {
display: block!important;
float: none;
background: transparent;
margin-bottom: 45px;
}

.sub-menu .menu-item-has-children:after { color: #fff }

.fix{clear:both;height:1px;overflow:hidden;margin:-1px 0 0;}

.carouseldescdiv, .carouseldimdiv, .carouselothers{max-width:100%;text-overflow:ellipsis;display:block;display:-webkit-box;overflow:hidden;margin:0 auto;-webkit-box-orient:vertical;font-weight:normal;}

.carouseldescdiv{line-height:1.4;font-size:16px;}

 ._m_show {
   width: 100%;
   display: none !important;
 }

    #idx_banner .owl-item.active .item-video img._m_show {
        transform: translateX(0) scale(1) scaleY(1) skew(0deg);
    }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }






.footer-copy 
{
    font-family:'Open Sans';
    text-align: center;
    color: #fff;
    
}
.text-center{text-align:center}


.h-t-logo2r{
  width:25%;
  min-width:70px;
  height:auto; 
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
